{% extends 'base.html' %}

{% block main %}
<h1>List of All Artists</h1>
{% for artiste in a %}
<a class="no-decoration col-xs-12 col-sm-6 col-md-4 col-lg-3" href="{{ url_for('descArtiste', id=artiste.id) }}">
    <div class="card">
        <div class="card-body">
            <h5 class="card-title text-dark">{{ artiste.nom }}</h5>
        </div>
    </div>
</a>
{% endfor %} 
{% endblock main %}